<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Biodata dengan Flexbox</title>
  </head>
  <body>
    <div class="container-satu">
      <div>
        <img src="img/pas foto.jpg">
        <h2>My Website</h2>
      </div>
    </div>
    <div class="container-dua">
      <div class="kolom-utama">
        <h2>Biodata</h2>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quos quas accusamus doloribus dolor esse quibusdam velit, deleniti maiores dolores, itaque incidunt sequi amet consequatur numquam.</p>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Voluptate dolorum quia asperiores nemo labore enim pariatur odio alias numquam minus quidem explicabo inventore, libero iusto similique deserunt porro sed ullam? At modi accusamus quia ipsa quae suscipit necessitatibus reprehenderit sapiente?</p>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Laborum laudantium ipsam temporibus itaque, eveniet quisquam quas laboriosam ullam, minus id numquam debitis deleniti harum voluptatum non veritatis omnis, ratione asperiores.</p>
      </div>
      <div class="sidebar">
        <h3>Contact</h3>
        <a href="#"><img src="img/facebook.png" alt=""></a>
        <a href="#"><img src="img/twitter.png" alt=""></a>
        <a href="#"><img src="img/instagram.png" alt=""></a>
      </div>
    </div>
    <div class="container-tiga">
      <div class="portofolio satu">
        <h4>portofolio 1</h4>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Animi, consequatur.</p>
      </div>
      <div class="portofolio dua">
        <h4>portofolio 2</h4>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam, officia dolore tempore quaerat voluptatem ducimus.</p>
      </div>
      <div class="portofolio tiga">
        <h4>portofolio Tiga</h4>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam, nam beatae voluptas sequi repudiandae mollitia quia molestias. Incidunt, odit tempora.</p>
      </div>
    </div>
  </body>
</html>